
body{font-size:0.36rem; color:#333;font-family: "Microsoft YaHei";line-height: 1.42857143;background-color: #fff;margin: 0;}
.menu-list .menu-li a {color:#333; font-size:0.36rem;}
 .classList .classItemWrap a{font-size:0.36rem;color:#333}
 .telBtn{color:#333;}
 .c-666{font-size:0.36rem; color:#333;}
 .c-333{font-size:0.36rem; color:#333;}
 .fs32{font-size:0.36rem;}
 .classList .titles a{font-size:0.36rem;color:#fff;}
 .nesTitle,.nav-tabs.nav-justified .new-menu a{color:#333;}
 .navInnerIndex .navCont{color:#333;}
 .newsPage.news .date span{color:#333;}
 .instructions .caseConts{font-size:0.36rem;}

.header{background:#fff;}
.message{background:#fff;}




.footerNav .btn,.bg-075,.nav-tabs.nav-justified .new-menu.active a,.pageWrap li.active,.detialCont,.menu-list .top,.banners .carousel-indicators .active{background:#095eae!important;}
 .banners .carousel-indicators .active {
  background: #095eae!important;
  border-color: #095eae!important;
}
.index_banners .carousel-indicators .active {
  background: #095eae!important;
  border-color: #095eae!important;
}
.nav-tabs.nav-justified .new-menu.active a{border-color:#095eae !important;}
.bg-738{background-color:#095eae !important;}
.c-738{color:#095eae !important;}
.bd-color {border-color:#095eae !important;}
 .nav-tabs.nav-justified .new-menu.active a, .productCarousel .carItem .lis.active{background:#095eae!important;border-color:#095eae!important;}


.message .messagtBtn{background:#095eae;}
.menu-list .menu-li a{font-weight:normal;}

.breadCrumbs{color:#fff;background:#095eae}
  .breadCrumbs a{color:#fff;}




.footerNav .btn{border-right:1px solid #095eae}

.about{background:#333}
.about .aboutLinkInn a{color:#333;}

.newsPage.news.indexNews {
    padding: .2rem 0.267rem .8rem!important;
    margin-top: 30px!important;
}

.productList {
    padding-bottom: 0.1rem!important;
}

.message{background:#fff!important;}

.productImg {
    border: 1px solid #eee;
}
.company{padding-top:0!important;}
.wrapTitle {
    font-size: 0.55rem;
    font-weight: bold;
    color: #095eae;
}

.wrapTitle span:after,.wrapTitle span:before {
    position: absolute;
    content: "";
    width: 25px;
    height: 1px;
    background: #095eae;
    top: 50%;
}

.wrapTitle span:after{
    right: -34px;
}

.wrapTitle span:before{
    left: -34px;
}
.wrapTitle{    
    margin-bottom: 10px;line-height: 0.64rem;
}
.wrapTitle span {
    font-size: 0.36rem;
    color: #666;
    font-weight: normal;
    position: relative;
}


.copy.c-666 {
    color: #fff !important;
}




.case{margin-top: 0.6rem !important;}





/*栏目标题*/
.wrapTitle:after{content:'';font-size:3.5vw;color:#666;display: block;font-family: "微软雅黑";font-weight: lighter;line-height:7vw;}
.wrapTitle,.wrapTitle a{font-weight: bold;color:#095eae !important;}
.prod .wrapTitle:before{display:none;}
.productList .wrapTitle:after{content:'专注于制冷设备的设计、销售安装、售后一体化服务';}
.company .wrapTitle:after{content:'冷库安装工程一站式解决方案商';}
.news .wrapTitle:after{content:'为您提供行业新闻信息，带您了解更多行业动态';}
.case .wrapTitle:after{content:'层层严格把控、让您放心的冷库';}
.companyDetail{font-size:0.28rem;color:#999;line-height:0.5rem;}


.instructions {background: rgba(9,94,174,0.9) !important;height: 2.5rem !important;padding: 0.2rem 0.6rem 0 0.267rem !important;}
.about p{color:#fff;}

